
//模板选择,图片上传等
function Open_w(t0,t1,t2,t3,t4)
{
	var t6=showModalDialog(t0,t3,'dialogWidth:'+t1+'pt;dialogHeight:'+t2+'pt;status:no;help:no;;');
	if (t6!=null) t4.value=t6;
	
}
//分类展开
function class_show(meval)
{
  var left_n=eval(meval);
  if (left_n.style.display=="none")
  { eval(meval+".style.display='';"); }
  else
  { eval(meval+".style.display='none';"); }
}



function qxbox(boxs)
{
  for (i=0;i<boxs.length;i++)
  {
    boxs[i].checked=true;
  }
}
function fxbox(boxs)
{
  for (i=0;i<boxs.length;i++)
  {
    boxs[i].checked=!boxs[i].checked;
  }
}